    /*
    Theme Name: Twenty Twenty Child
    Theme URI: http://example.com/
    Description: A child theme for Twenty Twenty.
    Author: Your Name
    Author URI: http://example.com/
    Template: twentytwenty
    Version: 1.0.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain: twentytwenty-child
    */
    
    
/* website style start */
.main-div {
  margin: 0;
  padding: 0;
  font-family: "Segoe UI", sans-serif;
  background-color: #f8f3e8;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.container {
  background: #fff;
  border-radius: 12px;
  max-width: 480px;
  width: 100%;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
}

h2 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #333;
}

#card-element {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  margin-bottom: 20px;
}

#submit {
  background-color: #e11d48;
  color: white;
  border: none;
  padding: 14px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s ease;
}

#submit:hover {
  background-color: #be123c;
}

#payment-message {
  margin-top: 15px;
  font-size: 14px;
  font-weight: 500;
  color: red;
}

@media (max-width: 480px) {
  .container {
    padding: 20px;
  }
}
